<?php
// Inicia la sesión
session_start();

// Elimina todas las variables de sesión
session_unset();

// Destruye la sesión
session_destroy();

// Redirige al usuario a la página de inicio o de inicio de sesión
header("Location: ../../index.php");  // Puedes cambiar "index.php" por la página a la que deseas redirigir
exit();
?>
